Bug 664473 - microcode_ctl(8) manpage fixes
microcode_ctl(8) manpage fixes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: microcode_ctl (Show other bugs)
5.5
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Anton Arapov
qe-baseos-daemons
: ManPageChange, Patch
Depends On: 638286
Blocks: 670879
  Show dependency treegraph
 
Reported: 2010-12-20 09:47 EST by John Bradshaw
Modified: 2014-06-18 04:02 EDT (History)
2 users (show)

See Also:
Fixed In Version: microcode_ctl-1.17-1.53.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 670879 (view as bug list)
Environment:
Last Closed: 2011-03-09 10:54:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
microcode_ctl(8) patch (492 bytes, patch)
2010-12-20 09:47 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-20 09:47:40 EST
Created attachment 469776 [details]
microcode_ctl(8) patch

Description of problem:
Spelling mistakes in microcode_ctl(8)
/usr/share/man/man8/microcode_ctl.8.gz 


Version-Release number of selected component (if applicable):
microcode_ctl-1.17-1.50.el5


How reproducible:
Always

Steps to Reproduce:
1. man 8 microcode_ctl
  

Actual results / Expected results / Additional info:
See patch
Comment 1 Anton Arapov 2010-12-21 02:11:52 EST
thanks for the patch, will push it with the first occasion.
Comment 5 Anton Arapov 2011-03-04 02:14:40 EST
fyi, patches has been committed into the tree in upstream.

Note You need to log in before you can comment on or make changes to this bug.